#u15416
{
	border-style: none;
	border-color: transparent;
	background-color: #C4161C;
}

#u41707
{
	background-color: transparent;
	position: relative;
}

#u41732-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.6;
	font-size: 10px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u41732-2
{
	padding-top: 6px;
}

#u30438-8
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.6;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u30438-6
{
	padding-bottom: 4px;
}

#u15416_align_to_page,#u30439
{
	position: relative;
}

